@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,300;0,400;0,500;0,600;1,100;1,200;1,300;1,400;1,500&display=swap');

:root {
	--primary-color: #a6f863;
	--black-900: #1e2025;
	--blue-600: #2563eb;
	--black-800: #22252a;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background-color: var(--primary-color);
	font-family: 'Poppins', sans-serif;
}

h2 {
	margin-bottom: 2rem;
	color: var(--primary-color);
}

main {
	display: flex;
	height: 100vh;
}

.leftside {
	background-color: var(--black-800);
	width: 50%;
	text-align: center;
	padding-top: 25vh;
}

.rightside {
	background-color: var(--black-900);
	width: 50%;
	text-align: center;
	display: flex;
	justify-content: center;
}

.rightside > div {
	width: 70%;
	margin: auto;
	font-size: 2rem;
	color: var(--primary-color);
}

input {
	border: none;
	background-color: var(--black-900);
	padding: 1.4rem 1rem;
	font-size: 0.8rem;
	margin-bottom: 1rem;
	width: 25rem;
	color: var(--primary-color);
}

input::placeholder {
	font-family: 'Poppins';
	font-size: 0.8rem;
}

button {
	border: none;
	background-color: var(--blue-600);
	color: var(--primary-color);
	font-weight: 700;
	padding: 1.2rem;
	text-transform: uppercase;
	cursor: pointer;
	width: 25rem;
	margin-top: 1rem;
}
